@import url('https://pro.fontawesome.com/releases/v6.0.0-beta3/css/all.css');
html{font-size: 62.5%;}
body{ padding: 0px; margin: 0px; list-style: none; font: normal 1.6rem/2.6rem 'Roboto', sans-serif; color: var(--body_txt_color); }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6{padding: 0px; margin: 0px; font-family: "PT Sans", sans-serif;}
input[type="text"]::-webkit-placeholder , input[type="text"]::-moz-placeholder , input[type="password"]::-webkit-placeholder, input[type="password"]::-moz-placeholder, input[type="search"]::-webkit-placeholder, input[type="search"]::-moz-placeholder, input[type="email"]::-webkit-placeholder, input[type="email"]::-moz-placeholder, input[type="tel"]::-webkit-placeholder, input[type="tel"]::-moz-placeholder, textarea::-moz-placeholder, textarea::-webkit-placeholder{ opacity: 1;  }
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;}
a:hover, a:focus{ text-decoration: inherit !important;}
a{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; }

/* font-family: "Roboto", sans-serif; */

/* font-family: "PT Sans", sans-serif; */

:root{
    --black: #000;
    --gray: #f3f3ed;
    --brand: #4a9e27;
    --text_green: #50a72c;
    --yellow: #ffbd3c;
    --dark_grren: #2a491d;
    --white: #fff;
    --body_txt_color: #444;
   }


@keyframes line-animation{

    0%{
      width: 0;
      opacity: 1;
    }
  
    99%{
      width: 100%;
      opacity: 1;
    }
  
    100%{
      width: 100%;
      opacity: 0;
    }  
  }
  
@keyframes open-animation{
  
    0%{
      height: 0;
      top: 50%;
    }
  
    100%{
      height: 100vh;
      top: 0;
    }
  }

@keyframes fade{

    0%{
      opacity: 0;
    }
  
    100%{
      opacity: 1;
    }
  }

/* @keyframes marquee {
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
} */



/* @keyframes ticker{
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
} */


@keyframes scrollLeft {
    to {
      left: -200px;
    }
  }


  @keyframes bounce-x{
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
    50% {
      -webkit-transform: translateX(50px);
      transform: translateX(50px);
    }
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
  }


  @keyframes bounce-y{
    0% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
    50% {
      -webkit-transform: translateY(50px);
      transform: translateY(50px);
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }
  



    em{font-style: normal;}
    .as_btn{display: inline-block; position: relative; height: 4.5rem; padding: 0 2.5rem; color: var(--white) !important; text-transform: uppercase; letter-spacing: .2rem; border-radius: 2.5rem; overflow: hidden; z-index: 1; transition: all 0.5s linear; background: var(--text_green); line-height: 4.5rem; font-size: 1.4rem; text-align: center; margin-top: 2.5rem;}
    .as_btn::before{content: ""; position: absolute; top: 0; right: 0; bottom: 0; width: 6rem; background-color: #4a9e27;  border-top-right-radius: 2.5rem;  border-bottom-right-radius: 2.5rem; clip-path: polygon(50% 0, 100% 0%, 100% 100%, 0% 100%); transition: all 0.5s linear; z-index: -1;}
    .as_btn:hover::before{width: 190%;}
    h3{font-size: 2.5rem; line-height: 3.5rem; text-transform: capitalize; color: var(--black); font-weight: 900;}
    h4{font-size: 2rem; line-height: 2.5rem; text-transform: capitalize; color: var(--black); font-weight: 900;}
    h5{font-size: 1.8rem; line-height: 2.2rem; text-transform: capitalize; color: var(--black); font-weight: 900;}
    .img_fluid{max-width: 100%;}
    .ptb{padding: 6rem 0;}
    .inner_ptb{padding: 3rem 0 6rem 0;}
    h1,h2{text-transform: capitalize; font-size: 3.5rem; line-height: 4.5rem; color: var(--black); font-weight: 900; position: relative;}
    .brd_txt{text-decoration-color: var(--brand); text-decoration-line: underline;}
    .hiden_sec{overflow: hidden;}
    .line_wrap{display: flex; align-items: center; column-gap: .6rem; margin-top: .4rem;}
    .title_line { position: relative; width: 4rem; height: .4rem; background: var(--brand); border-radius: 3rem;}
    .title_border { position: relative; width: 100%; height: .1rem; background: #d7d7d7; flex: 1;}
    .rating li {display: inline-block !important; margin: 0 .2rem 0 0 !important; padding: 0 !important; border: none !important; width: auto !important; float: none !important;}
    .bold_icon::before, .liner_icon::before { font: normal 1.4rem / 1 FontAwesome; content: "\f006"; color: #FFC107;}
    .bold_icon::before {content: "\f005";}
    .hover_img img{width: auto !important; transition: all 0.21s cubic-bezier(.25,.8,.25,1); transform-origin: unset; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform: scaleX(1); transform: scaleX(1); margin: 2rem 0; display: inline-block !important;}
    .hover_ctft_box:hover .hover_img img{-webkit-transform: scale3d(1.1,1.1,1); transform: scale3d(1.1,1.1,1);}


/*---------------------------------------------------------------top_button-------------------------------------------------------------------*/
    .top_btn{background: var(--brand);  bottom: 1rem; color: var(--white); height: 4rem; opacity: 0; overflow: hidden; position: fixed; right: 1rem; width: 4rem; z-index: 9999;  text-align: center; display: inline-block; border-radius: .5rem; }
    .top_btn i{font-size: 1.7rem; line-height: 4rem;}
    .top_btn.show{opacity: 0.7;}
    .top_btn:hover{bottom: .3rem; opacity: 1; color: var(--white);}



/*----------------------------------------------------------------header---------------------------------------------------------------------*/
    .header_sec{ width: 100%; box-shadow: 0 0 .7rem 0 #ccc; position: fixed; left: 0; top: 0; z-index: 9999; background: var(--white);}
    .nav_top{border: none; min-height: auto; box-shadow: none; border-radius: 0px;}
    /* .drop-nav{ position: absolute; top: 10px; right: 0px;}
    .nav_top .dropdown-menu li a{ font-size: 13px;} */
    .menu_sec{margin-right: 27rem;}
    .menu_sec li{ position: static; text-transform: capitalize;}
    .menu_sec li a{text-transform: uppercase; letter-spacing: .2rem; display: inline-block; padding: 1rem 3rem 1rem .5rem; font-weight: 500; color: var(--black);}
    .menu_sec li:last-child a{padding-right: 0;}
    .menu_sec li.active a, .menu_sec li a:hover, .menu_sec li.active .drop-arw::after{color: var(--brand);} 
    .top_flex{align-items: center; justify-content: space-between;}
    .top_rt_lidt li{display: inline-block; position: relative;}
    .top_rt_lidt li::before{content: ""; position: absolute; top: .6rem; bottom: .5rem; right: -3rem; width: .1rem; background-color: rgba(255,255,255, 0.1);}
    .top_rt_lidt li + li{margin-left: 6rem;}
    .top_rt_lidt li:last-child::before{display: none;}
    .heder_top_lt ul{position: relative; display: flex; align-items: center; background-color: #223d17; }
    .heder_top_lt ul li{display: inline-block;}
    .heder_top_lt ul li a{ color: var(--white); padding: 1.3rem 1.5rem; display: inline-block;}
    .heder_top_lt{align-items: center; gap: 15rem;}
    .heder_top{background: var(--dark_grren);}
    .heder_top_lt span, .top_rt_lidt li a, .top_rt_lidt li{color: #91a589;}
    .top_rt_lidt li i{color: var(--yellow); margin-right: .8rem;}
    .heder_menu{padding: 1rem 0;}
    .header_sec .container{max-width: 100%; padding: 0 5rem;}
    .nav_top .navbar-brand img{width: 20rem;}
    .nav_top .dropdown-menu li a{ font-size: 1.5rem; color: #616161 !important; padding: 1rem 0 0 1.5rem; display: block; text-transform: capitalize; position: relative; margin-left: 1rem; }
    .nav_top .dropdown-menu li a::before{position: absolute; left: 0; top: 2rem; background: var(--brand); width: .5rem; height: .5rem; border-radius: 100%; content: "";}
    .nav_top .dropdown-menu li a:hover{color: var(--brand) !important;}
    .drop-arw{position: relative;}
    .drop-arw::after{border: none; content: "\2b"; display: inline-block; position: absolute; font-family: "Font Awesome 6 Pro"; margin-left: .4rem; font-weight: 600; top: -1.8rem; font-size: 1rem; color: var(--black); -webkit-transition: 0.3s ease-in-out;  transition: 0.3s ease-in-out; right: 1.5rem;}
    .menu_sec .dropdown:hover .drop-arw::after{color: var(--brand); content: "\f068";  -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}
    .menu_sec .dropdown {margin-right: 1rem;}
    .drp_menu_box h4{font-weight: 600; font-size: 1.8rem; line-height: 2.2rem; text-transform: capitalize;}
    .srchopen {width: 100%; height: 100vh; display: none;  position: fixed;  top: 0; right: 0; z-index: 9999;}
    #popup_article:target {display: flex;}
    .sreach_box{border: .1rem solid var(--black); display: inline-block; width: 100%; padding: 1rem; border-radius: .5rem; position: relative;}
    .sreach_box.input_fld input[type="text"]{width: 70%; float: left; border-color: transparent; font-size: 2rem;}
    .sreach_box.input_fld button{width: 3%; height: 5rem; float: right; background: transparent; border: none; font-size: 2rem; color: var(--black); font-weight: 300; display: flex; align-items: center; justify-content: center; padding: 0;} 
    .srchopen .srchopen_info{height: 100%; padding: 5% 15%;  box-sizing: border-box;  position: relative;  margin: auto;  overflow: auto;  -webkit-animation: fade .5s ease-out 1.3s both; animation: fade .5s ease-out 1.3s both; width: 100%; display: flex; align-items: start; justify-content: center; flex-direction: column;}
    .srchopen::before {  content: "";  box-sizing: border-box;  width: 100%;  background-color: var(--white);  position: fixed;  left: 0; top: 50%; will-change: height, top; -webkit-animation: open-animation .6s cubic-bezier(0.83, 0.04, 0, 1.16) .65s both; animation: open-animation .6s cubic-bezier(0.83, 0.04, 0, 1.16) .65s both;}
    .srchopen::after { content: ""; width: 0;height: 2px; background-color: #f0f0f0; will-change: width, opacity; -webkit-animation: line-animation .6s cubic-bezier(0.83, 0.04, 0, 1.16) both;animation: line-animation .6s cubic-bezier(0.83, 0.04, 0, 1.16) both; position: absolute; top: 50%;  left: 0; margin-top: -.1rem;}
    .popup__close { width: 3.2rem; height: 3.2rem; text-indent: -9999px; position: fixed; top: 2rem; right: 2rem; background-repeat: no-repeat; background-position: center center; background-size: contain;  background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMDAwMDAwIiBoZWlnaHQ9IjI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gICAgPHBhdGggZD0iTTE5IDYuNDFMMTcuNTkgNSAxMiAxMC41OSA2LjQxIDUgNSA2LjQxIDEwLjU5IDEyIDUgMTcuNTkgNi40MSAxOSAxMiAxMy40MSAxNy41OSAxOSAxOSAxNy41OSAxMy40MSAxMnoiLz4gICAgPHBhdGggZD0iTTAgMGgyNHYyNEgweiIgZmlsbD0ibm9uZSIvPjwvc3ZnPg==);}
    .search_sec a{cursor: pointer;  text-transform: capitalize; font-weight: 400; color: var(--body_txt_color);}
    .search_sec a i{font-size: 2rem; margin-right: .5rem; color: var(--brand);}
    .top_rt_list li{display: inline-flex; align-items: center; margin: 0 1.5rem 0 0;}
    .top_rt_list li:last-child{margin-right: 0;}
    .top_rt_list{position: absolute; right: 0; top: .9rem;}
    .search_sec::before{content: ""; position: absolute; top: .4rem; bottom: .3rem;  left: -3rem;  width: .1rem; background-color: #eaeae2;}
    .cart_box{background: var(--yellow); color: var(--white); width: 4rem; height: 4rem; border-radius: 100%; display: flex; align-items: center; justify-content: center;} 
    .cart_box:hover{background: var(--brand); color: var(--white);} 
    .header_sec.fixed .heder_top{display: none;}
   
   
/*------------------------------------------------------------------------------banner------------------------------------------------------------------------------------------*/  
    .bannersec{ width: 100%; position: relative;}
    .banner_box{padding: 5rem 0;}
    .banr_lt strong{margin: 1rem 0; color: var(--black); font-family: "PT Sans", sans-serif; font-size: 4.8rem; font-weight: 900; display: block; line-height: 5.8rem; text-transform: capitalize;}
    .banr_lt strong span{color: var(--text_green);}
    .banr_lt em{color: #ED4B4B; display: block; text-transform: uppercase; font-size: 1.4rem; line-height: 1.4rem; font-weight: 800;}
    .bannersec .carousel-indicators [data-bs-target]{background: #000; opacity: 0.2; border: none; width: 2.2rem; height: .7rem; border-radius: 3rem;}
    /* .carousel-indicators .active{opacity: 1;} */
    .bannersec .carousel-indicators [data-bs-target].active{background: var(--yellow); opacity: 1;}

  /*--------------------------------------------------------------------------feature_sec---------------------------------------------------------------------------------------*/
    .feature_sec ul{display: inline-block; width: 100%;}
    .feature_sec ul li{width: 20%; float: left; margin-top: 4rem; justify-content: center;}
    .feature_icon img{width: 5rem; margin-right: 2rem;}
    .lt_img{position: absolute; left: 0; bottom: -25.5rem;}
    .rt_img{position: absolute; right: 0; top: 0;}
    .lt_img img{opacity: 0.1;}

/*-------------------------------------------------------------------------------------------marquee_sce catagori_sec -------------------------------------------------------------------------------------------------*/
    
    .marquee_sec ul{height: 6rem; margin-inline: auto; mask-image: linear-gradient( to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 1) 80%, rgba(0, 0, 0, 0) ); position: relative;  width: 100%;}
    .content{margin: 0 1rem; color: var(--black); font-size: 1.6rem; line-height: 2rem; font-weight: 700; position: relative; padding-left: 7rem; text-transform: capitalize; animation-duration: 30s; animation-iteration-count: infinite; animation-name: scrollLeft; animation-timing-function: linear; left: max(calc(200px * 1), 100%); position: absolute; width: 20rem; top: 1.6rem;}
    .catagori_icon{position: absolute; left: 0; top: -.6rem; width: 5rem; height: 5rem; background: #E2EFEA;  border-radius: .5rem; display: flex; align-items: center; justify-content: center;}
    .catagori_icon img{width: 3rem;}
    .catagori_sec{margin-top: 8.5rem;}
    .hiden_sec.ptb{padding: 4.5rem 0 1.8rem 0;}

    .item1 {
        animation-delay: calc(30s / 8 * (8 - 1) * -1);
      }
      
      .item2 {
        animation-delay: calc(30s / 8 * (8 - 2) * -1);
      }
      
      .item3 {
        animation-delay: calc(30s / 8 * (8 - 3) * -1);
      }
      
      .item4 {
        animation-delay: calc(30s / 8 * (8 - 4) * -1);
      }
      
      .item5 {
        animation-delay: calc(30s / 8 * (8 - 5) * -1);
      }
      
      .item6 {
        animation-delay: calc(30s / 8 * (8 - 6) * -1);
      }
      
      .item7 {
        animation-delay: calc(30s / 8 * (8 - 7) * -1);
      }
      
      .item8 {
        animation-delay: calc(30s / 8 * (8 - 8) * -1);
      }


      .rt_cat_count {font-size: 1.2rem; color: #626571; display: block; padding-top: .2rem;}
      .link{position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: block;}



/*---------------------------------------------------------------------------------products_sec-----------------------------------------------------------------------*/

    .products_lt, .products_lt img{height: 100%; object-fit: cover; transition: all 0.21s cubic-bezier(0.25,0.8,0.25,1); overflow: hidden;}
    .products_lt:hover img{transform: scale3d(1.055,1.065,1);}
    .product_box{margin-top: 3rem; position: relative; border: .1rem solid #d7d7d7; padding: 1.8rem 2.4rem 1.8rem; border-radius: .8rem;}
    
    .prt_catgr_txt{position: absolute; left: 0; top: 0; text-transform: uppercase; letter-spacing: .2rem; display: inline-block; font-size: 1.4rem; line-height: 1.4rem;}
    .price_wrapper{display: inline-flex; align-items: center; flex-wrap: wrap; column-gap: .8rem; font-weight: 600; justify-content: center; width: 100%;}
    .price_wrapper > .price {font-size: 1.6rem; font-weight: 600; column-gap: .5rem; color: #161925;}
    .ofer_tag{background: red; clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 15% 100%, 0% 50%); color: var(--white); padding: .3rem .8rem; line-height: 1; font-size: 1.2rem; display: inline-block;}
    .product_txt h5 a{display: inline-block; padding-top: 1.5rem; color: var(--black); -webkit-box-orient: vertical; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 2;}
    .product_box:hover .product_txt h5 a{color: var(--brand);}
    .rat_nymbr{color: #989ba2; font-size: 1.3rem; font-weight: 400; margin-left: .8rem;}
    .rat_flex{justify-content: center; margin-top: 1rem;}
    .add_btn{background: #f3f9f5; font-size: 1.4rem; font-weight: 500; line-height: 1; display: flex; column-gap: 1rem; border-radius: 5rem; padding: 1.5rem 1.8rem; color: var(--text_green); justify-content: center; margin-top: 1.5rem; letter-spacing: .1rem; text-transform: uppercase;}
    .add_btn:hover{background: var(--brand); color: var(--white);}
    .wish_rt_icon{position: absolute; right: 0; top: 0;}
    .wish_rt_icon{background: var(--yellow); width: 3rem; height: 3rem; border-radius: 100%; color: var(--white); display: flex; align-items: center; justify-content: center;}
    .products_rt{margin-left: 2rem;}
    .products_it_txt{position: absolute; top: 3.8rem; left: 2rem;}
    .products_it_txt h4{font-size: 2.8rem; line-height: 3.5rem;}
    .products_it_txt h4 a{color: var(--black); color: var(--black);}
    .slidwr_btn .owl-item{padding: 0 1rem;}
    .slidwr_btn .owl-nav.disabled, .slidwr_btn .owl-nav{position: absolute; right: 0; top: -4.5rem; font-size: 0; display: flex; align-items: center; justify-content: center; gap: 1rem;}
    .slidwr_btn .owl-prev, .slidwr_btn .owl-next{display: flex; align-items: center; justify-content: center; text-align: center; background-image: none;  height: 3.4rem;  width: 3.4rem; outline: none; color: var(--black); border: .1rem solid #d7d7d7; border-radius: 4px; z-index: 3; transition: all 0.21s ease-in-out;}
    .slidwr_btn .owl-prev::before, .slidwr_btn .owl-next::before{font-family: "Font Awesome 6 Pro"; content: "\f105"; font-size: 1.8rem;}
    .slidwr_btn .owl-prev::before{content: "\f104";}
    .prt_ofr_box{margin-top: 2rem; padding: 2rem 3rem; align-items: center; justify-content: space-between; border-radius: 5.5rem;}
    .price del{opacity: 0.5; font-size: 1.4rem;}

/*------------------------------------------------------------------------------deal_sec----------------------------------------------------------------------------------------*/
    .deal_txt{padding: 3rem 6rem 3rem 3rem; position: relative; z-index: 9;}
    .deal_txt p{padding-right: 15rem;}
    .deal_img{position: absolute; bottom: 0; right: -1rem; text-align: right; width: 21rem;}
    .dael_box {margin-top: 5rem; border-radius: .8rem;}
    /* .deal_img_1{width: 28rem;}
    .deal_img_2{width: 30rem;} */
    .deal_sec .owl-nav{display: flex; align-items: center; justify-content: space-between; font-size: 0;}
    .deal_sec .owl-prev, .deal_sec .owl-next{width: 4rem; height: 4rem; display: inline-flex; align-items: center; justify-content: center; margin: 0 7px; background: rgba(255,255,255,.48);  backdrop-filter: blur(6px); border-radius: 8px; color: #202020; position: absolute; left: 0; top: 50%; }
    .deal_sec .owl-next{left: inherit; right: 0;}
    .deal_sec .owl-prev::before, .deal_sec .owl-next::before{font-family: "Font Awesome 6 Pro"; content: "\f104"; color: var(--text_green); font-size: 1.8rem;}
    .deal_sec .owl-next::before{content: "\f105";}



  /*---------------------------------------------------------------------------best_sell---------------------------------------------------------------------------------------*/
      
    .best_sell_lt{border: .1rem solid #d9d9d9; padding: 2rem; border-radius: .5rem;}
    .best_sel_box{position: relative; border: .1rem solid #d7d7d7; padding: 1.5rem; transition: all 0.21s ease-in-out; margin-top: 1.5rem; border-radius: .5rem;}
    .best_sel_img{position: absolute; left: 1.5rem;top: .2rem;}
    .best_sell_rt .rat_flex , .best_sel_txt .price_wrapper{justify-content: start;}
    .best_sel_txt{padding-left: 13rem;}
    .best_sel_txt h4{font-size: 1.8rem; line-height: 2.2rem;}
    .best_sel_txt h4 a{color: var(--black); -webkit-box-orient: vertical;  display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 2; margin-top: .5rem;}
    .best_sell_lt{margin-right: 2rem; height: 100%;}
    .best_sell_prdt_img{display: block; margin: 1rem 0;}
    .best_sell_prdt_img img{width: auto !important; max-width: 100%; margin: 0 auto;}
    .best_sell_prdt_box .owl-nav{display: none;}
    .best_sell_prdt_box .owl-dots{display: flex; align-items: center; justify-content: center;}
    .best_sell_prdt_box .owl-dot{background: #000; border-radius: 10rem; height: .5rem; margin: 1rem .3rem .5rem; opacity: .13; -webkit-transition: all .3s; transition: all .3s; width: 20px;}
    .best_sell_prdt_box .owl-dot.active{background: var(--brand); opacity: 1;}
    .best_sell_prdt_box{margin-top: 2rem;}
    .more_btn{border: .1rem solid #d7d7d7; padding: .6rem 1.2rem; color: #626571; font-size: 1.4rem;  font-weight: 500; line-height: 1.4; position: absolute; right: 0; top: 1.8rem; background: var(--white); text-transform: uppercase; letter-spacing: .2rem; text-align: center;}
    .more_btn:hover{background: var(--brand); color: var(--white);}
    .best_sel_txt .price_wrapper > .price{color: var(--brand);}


  /*-----------------------------------------------------------------------ofer_sec--------------------------------------------------------------------------------------------*/
      /* .ofer_sec .container{max-width: 100%; padding: 0;} */
    .ovr_lay_img{position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
    .bounce-x {-webkit-animation: bounce-x 15s linear infinite; animation: bounce-x 15s linear infinite;}
    .bounce-y.bounce-2x{-webkit-animation: bounce-y 7s linear infinite; animation: bounce-y 7s linear infinite;}
    .promo_icon svg{width: 15rem; height: 7rem;}
    .promo_icon svg path{color: var(--brand); transition: all .2s ease-in-out;}
    .promo_wrapper{margin-top: 2rem;}
    .promo_discount{color: var(--brand); font-size: 15rem; line-height: 16rem; font-weight: 600;}
    .promo_top_flex{align-items: center; gap: 3rem;}
    .promo_content {font-weight: 600; font-size: 1.8rem; color: var(--black); text-align: center;}
    .odr_btn_list li:last-child .as_btn{background: transparent; color: var(--text_green) !important; border: .1rem solid var(--brand);}
    .odr_btn_list li:last-child .as_btn::before{display: none;}
    .odr_btn_list{display: flex; gap: 5rem;}
    .ofer_lt h2{font-size: 6rem; line-height: 6.5rem;}


  /*---------------------------------------------------------fed_and_top_prst_sec----------------------------------------------------------------------------------------------*/
    .frd_bacl_rt{border: .1rem solid #d9d9d9; padding: 2rem; border-radius: .5rem; margin-left: 2rem; height: 100%;}
    .frd_bacl_rt .best_sel_box { border: none; padding: 0;}
    .main_flex_contr  .container{max-width: 100%; padding: 0 15rem;}
    .frd_bacl_rt .best_sel_img{left: 0;}
    .frd_bacl_rt .best_sel_img a{background: #f7f7f7; width: 7rem; height: 7rem; display: flex; align-items: center; justify-content: center;}
    .frd_bacl_rt .best_sel_img a img{width: 6rem !important; margin: 0;}
    .frd_bacl_rt .best_sel_txt {padding-left: 9rem;}
    .frd_bacl_rt .rat_flex{justify-content: start;}
    .frd_bacl_rt .best_sel_txt h4 a {-webkit-line-clamp: 1; margin-top: 0;}
    .frd_bacl_mid .hover_img img{max-width: 50%;}
    .frd_bacl_mid .product_txt h5 a {padding-top: 1rem; -webkit-line-clamp: 1;}
    .frd_bacl_rt h4.top_mian_heding{margin-bottom: 2.5rem;}
    .frd_bacl_lt  .best_sell_prdt_box {margin-top: 6rem;}


/*-----------------------------------------------------------------------------feed_back_sec------------------------------------------------------------------------------------*/
    .testimonial_list { display: flex; flex-wrap: wrap; justify-content: center; gap: 2rem; margin-top: 3rem;}
    .testimonial_list .item { flex: 18%; max-width: 100%; width: 18%; padding-left: 0; padding-right: 0; transition: 0.5s;}
    .testimonial_box{height: auto; width: 100%; background-color: var(--white); border-radius: 1rem; padding: 2rem;}
    .testimonial_btm{padding-top: 1.5rem; border-top: .1rem solid #eee;  margin-top: 1.5rem; display: flex; align-items: center; justify-content: space-between;}
    .person_name b{color: var(--text_green); font-size: 1.8rem; display: block; padding-bottom: .8rem;}
    .testimonial_list .item:hover {transform: translateY(-8px);}
    .person_img img{width: 5rem; height: 5rem; border-radius: 100%;}
    .person_name{font-size: 1.4rem; line-height: 1.4rem;}


/*--------------------------------------------------------------------------organic_sec-------------------------------------------------------------------------------------*/
      
    .orgnit_txt_box{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
    .orgnit_content{background: var(--dark_grren); padding: 3rem 4rem 6rem;}
    .orgnit_content h3{font-size: 6.5rem; line-height: 10.5rem;}
    .orgnit_content p {font-size: 2rem; letter-spacing: 1rem; margin-top: 1.5rem;}
    .organic_lt{overflow: hidden; display: block;}
    .organic_lt img{transition: all .5s ease;}
    .organic_lt:hover img{transform: scale(1.1); filter: grayscale(100%);}


/*-----------------------------------------------------------------------------blog_sec----------------------------------------------------------------------------------------*/
    .blog_date{text-align: center; top: -1rem; border-radius: 0 2rem 5rem 2rem; left: 3rem; line-height: 2.2rem;  display: flex; position: absolute; background: var(--yellow); align-items: center; justify-content: center; z-index: 2;  width: 7.5rem;  height: 7.5rem; flex-direction: column; color: var(--black); font-size: 1.8rem;}
    .blog_date::before{content: ""; position: absolute; left: -10px; top: 0; width: 0; height: 0; border-style: solid; border-width: 0 0 10px 10px;  border-color: transparent transparent var(--yellow) transparent;}
    .blog_box{margin-top: 3rem; border: .1rem solid #d7d7d7;}
    .blog_date b{display: block; width: 100%;}
    .blog_txt{padding: 1.5rem;}
    .blog_img{overflow: hidden;}
    .blog_img img{-webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); transform: scale(1); transition: all 0.4s ease-in-out;}
    .blog_img::before{ content: ""; position: absolute; top: -110%; left: -210%; width: 200%; height: 200%; opacity: 0; z-index: 1; -webkit-transition-property: left, top, opacity;
      -o-transition-property: left, top, opacity; transition-property: left, top, opacity; -webkit-transition-duration: 0.7s, 0.7s, 0.15s; -o-transition-duration: 0.7s, 0.7s, 0.15s; transition-duration: 0.7s, 0.7s, 0.15s; -webkit-transition-timing-function: linear; -o-transition-timing-function: linear; transition-timing-function: linear;  background: rgba(255, 255, 255, 0.13);  background: -o-linear-gradient(left, rgba(255, 255, 255, 0.13) 0%, rgba(255, 255, 255, 0.13) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0) 100%);  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0.13)), color-stop(77%, rgba(255, 255, 255, 0.13)), color-stop(92%, rgba(255, 255, 255, 0.5)), to(rgba(255, 255, 255, 0)));  background: linear-gradient(to right, rgba(255, 255, 255, 0.13) 0%, rgba(255, 255, 255, 0.13) 77%, rgba(255, 255, 255, 0.5) 92%, rgba(255, 255, 255, 0) 100%);}
    .blog_box:hover .blog_img::before{opacity: 1; top: -20%; left: -30%;}
    .blog_box:hover  .blog_img img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1);  -ms-transform: scale(1.1); transform: scale(1.1);} 
    /* .blog_top_list li{display: inline-block; margin: 0 1rem; position: relative;} */
    /* .blog_top_list li:first-child{margin-left: 0;}
    .blog_top_list li:last-child::before{content: "/"; position: absolute; left: -1.4rem; top: 0; opacity: 0.2;}
    .blog_top_list li:last-child{margin-right: 0;} */
    .blog_top_list li i{margin-right: .2rem; color: #b0b2b8; font-size: 1.4rem; vertical-align: .1rem;}
    .blog_txt h3 a{color: var(--black); display: block; }
    .entry_categories{background-color: #f7f7f7; color: var(--text_green); margin-bottom: .5rem; padding: .4rem 1.2rem; border-radius: 5rem; font-size: 1.4rem; font-weight: 500; line-height: 1.4; display: inline-block;}
    .blog_top_list{display: flex; align-items: center; justify-content: space-between; margin-top: 1.5rem; font-size: 1.4rem; border-top: .1rem dashed #ccc; padding-top: .5rem;}

/*------------------------------------------------------------------------------footer_sec--------------------------------------------------------------------------------------*/
    .ft_sec{position: relative; padding-top: 4rem;}
    .ft_sec::before{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/ft_bg_img_1.png)no-repeat center center/cover; opacity: 0.02; content: "";}
    .ft_txt{padding-bottom: 3rem;}
    .ft_logo img{width: 10rem;}
    .ft_para_txt{font-size: 2rem; font-weight: 700; line-height: 3.2rem; letter-spacing: .1rem;  color: var(--white); padding-top: 1.5rem;}
    .ft_sicial_list li{display: inline-block;}
    .ft_sicial_list li a{position: relative; height: 4rem; width: 4rem; display: -webkit-box; display: -ms-flexbox;  display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;  text-align: center;  color: var(--white); background-color: #223d17; font-size: 1.4rem; border-radius: 50%; overflow: hidden; -webkit-transition: all 500ms ease; transition: all 500ms ease;  z-index: 1; margin: 1rem 1.5rem 0 0;}
    .ft_sicial_list li:last-child a{margin-right: 0;}
    .ft_sicial_list li a::before{position: absolute; content: ""; top: 0; left: 0; right: 0; height: 100%;  background-color: var(--white); -webkit-transition-delay: 0.1s; transition-delay: 0.1s; -webkit-transition-timing-function: ease-in-out; transition-timing-function: ease-in-out; -webkit-transition-duration: 0.4s; transition-duration: 0.4s; -webkit-transition-property: all; transition-property: all; opacity: 1;  -webkit-transform-origin: top; transform-origin: top;  -webkit-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-transform: scaleY(0);  transform: scaleY(0); z-index: -1;}
    .ft_sicial_list li a:hover::before{opacity: 1; -webkit-transform: scaleY(1); transform: scaleY(1);}
    .ft_sicial_list li a:hover{color: var(--dark_grren);}
    .ft_heading{text-transform: capitalize; font-size: 2rem; font-weight: 600; font-family: "PT Sans", sans-serif; position: relative; color: var(--white); letter-spacing: .1rem; display: inline-block; margin-bottom: 2.2rem;}
    .ft_heading::before{content: ""; position: absolute; top: 1.5rem;  right: -3.1rem; width: 2.1rem; height: .3rem;  background-image: -moz-linear-gradient(0deg, #50a72c 0%, #ffbd3c 100%); background-image: -webkit-linear-gradient(0deg, #50a72c 0%, #ffbd3c 100%); background-image: -ms-linear-gradient(0deg, #50a72c 0%, #ffbd3c 100%);}
    .elpr_list li a{text-transform: capitalize; color: #91a589; -webkit-transition: all 500ms ease; transition: all 500ms ease; display: inline-block; padding: .8rem 0 0 0;}
    .elpr_list.ft_con_list li, .elpr_list.ft_con_list a, .news_para{color: #91a589}
    .elpr_list li a:hover, .elpr_list.ft_con_list a:hover{color: var(--white);}
    .ft_ph_txt{font-size: 2rem; color: var(--white) !important; border-bottom: .1rem solid var(--white);}
    .news_frm_box {border: .1rem solid #91a589; padding: .5rem; display: inline-block; width: 100%; border-radius: 4.5rem; margin-top: 2.5rem;}
    .news_frm_box .input_fld input[type="email"] { border: none; width: 60%; float: left; height: 4.5rem; color: var(--white);}
    .news_frm_box .as_btn { margin-top: 0; float: right; width: 4.5rem; height: 4.5rem;  font-size: 1.6rem;  padding: 0;}
    .news_frm_box .as_btn::before {width: 3rem;}
    .news_frm_box .as_btn:hover::before {width: 190%;}
    .ft_btm{background-color: #223d17; padding: 1rem 0;}
    .ft_btm .d-flex{align-items: center; justify-content: space-between;}
    .ft_botton_lt, .ft_botton_rt{color: var(--white);}
    .ft_botton_rt a{color: var(--yellow);}
    .ft_top .cilmm:nth-child(2) .ft_txt{padding-left: 2rem;}
      



/*-------------------------------------------------------------------------------form------------------------------------------------------------------------------------------*/
    .input_fld input[type="text"], .input_fld input[type="email"], .input_fld input[type="tel"], .input_fld input[type="password"], .input_fld textarea{width: 100%; border: .1rem solid #ced4da; height: 5rem; padding: 0 1.5rem; box-shadow: none; outline: none; -webkit-appearance: none; color: var(--black); font-size: 1.5rem; border-radius: 1rem; background: transparent;}
    .input_fld input[type="text"]::placeholder, .input_fld input[type="email"]::placeholder, .input_fld input[type="tel"]::placeholder, .input_fld input[type="password"]::placeholder,  .input_fld textarea::placeholder{color: #999; opacity: 1;}
    .input_fld .form-control:focus{ border-color: var(--brand); outline: 0; box-shadow: none; }
    /* .input_fld .form-select{background:  var(--white)  url(../images/caret-down.png)no-repeat right 1.5rem center; background-size: 1rem; padding: 0 1rem; height: 4rem;} */
    .input_fld button{border: none;}
    /* .search_box .input_fld button a{color: #555 !important;} */
    .input_fld .form-select:focus{border-color: var(--brand); box-shadow: none;} 
    .input_fld{margin-bottom: 2rem;}
    .input_fld textarea{height: 12rem; resize: none; padding: 1.5rem;}























@media (min-width: 1200px) and (max-width: 9000px) 
{
    .nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
        -o-transition: all 0.3s;transition: all 0.3s; max-height: auto; display: block; opacity: 0; visibility: hidden;  margin:0; border: none; border-bottom: .2rem solid var(--brand); 
        background:#fff !important; width: 100%; padding: 0; border-radius: .5rem; left: 0; right: 0; padding: 1.5rem 3rem; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;; overflow-y: auto; max-width: 55%; margin: 0 auto;}
    
    .nav_top .dropdown:hover .dropdown-menu {opacity: 1; visibility: visible; }

}

/* responsive */
  @media only screen and (max-width: 1699px){
    .main_flex_contr .container {max-width: 100%; padding: 0 13rem;}
    .content {padding-left: 6rem;top: 1.4rem;}
  }

  @media only screen and (max-width: 1499px){
    .header_sec .container {padding: 0 3rem;}
    .menu_sec li a {padding: 1rem 2rem 1rem .5rem;}
    .menu_sec { margin-right: 36rem;}
    .main_flex_contr .container {padding: 0 5rem;}
    .deal_img {width: 16rem;}
    .deal_txt {padding: 3rem;}
    .deal_txt p {padding-right: 9rem;}
    .nav_top .dropdown .dropdown-menu{max-width: 63%;}

  }

  @media only screen and (max-width: 1399px){
    .menu_sec li a {text-transform: capitalize;}
    .drop-arw::after {right: .9rem; top: -.2rem;}
    .content {font-size: 1.4rem;}
    .feature_sec ul li {flex-direction: column;align-items: center;}
    .feature_icon img {margin-right: 0;}
    .feature_txt{display: block; padding-top: 1rem; text-align: center;}
    .main_flex_contr .container {padding: 0 2rem;}
    .best_sel_txt {padding-left: 12rem;}
  }

  @media only screen and (max-width: 1299px){
    .header_sec .container {padding: 0 1.5rem;}
    .menu_sec li a {padding: 1rem 1rem 1rem .5rem;}
    .menu_sec {margin-right: 36rem;}
    .drop-arw::after {right: 0;}
    .nav_top .dropdown .dropdown-menu {max-width: 100%;}
    .catagori_sec {margin-top: 9.5rem;}
    .content {font-size: 1.2rem;}
    .top_rt_lidt li + li {margin-left: 2rem;}
    .top_rt_lidt li::before {right: -1rem;}
    .heder_top_lt {gap: 6rem;}
    .deal_txt h2 {font-size: 3rem; line-height: 4rem;}
    .deal_txt p {padding-right: 6rem;}
    .best_sell_rt .best_sel_img {position: inherit; left: inherit; top: inherit;}
    .best_sell_rt .best_sel_txt {padding-left: 0; text-align: center;}
    .best_sell_rt .best_sel_img {text-align: center;}
    .best_sell_rt .best_sel_txt .price_wrapper, .best_sell_rt .best_sel_txt .rat_flex {justify-content: center;}

    .best_sell_rt .hover_img img{margin: 0 0 1rem 0;}
    .testimonial_list .item {flex: 19%;}
    .fed_and_top_prst_sec .culmmn{width: 100%; order: 1;}
    .fed_and_top_prst_sec .culm{width: 50%; order: 2; margin-top: 3rem;}
    .frd_bacl_rt {margin-left: 0;}

  }

  @media only screen and (max-width: 1199px){
      
      .nav_top .navbar-toggler {color: transparent; border: none; padding: 1rem; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; margin-right: -1rem;}
      .nav_top .navbar-toggler .icon-bar {display: block; width: 3rem; height: .4rem; border-radius: .3rem; background-color: var(--black); opacity: 1; -webkit-transform: matrix(1, 0, 0, 1, 0, 0); transform: matrix(1, 0, 0, 1, 0, 0); -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
      .nav_top .navbar-toggler .icon-bar + .icon-bar {margin-top: .4rem;}
      .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(2){opacity: 0;  width: 0px;}
      .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(3) {-webkit-transform: matrix(1, 1, 0, 1, 0, 0); transform: matrix(1, 1, 0, 1, 0, 0); width: 25px; margin-top: -11px;}
      .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(1) {-webkit-transform: matrix(1, -1, 0, 1, 0, 0); transform: matrix(1, -1, 0, 1, 0, 0); width: 25px;}
      .top_rt_list {right: 4.4rem;}
      .nav_top .navbar-collapse {position: fixed; top: 0; left: -30.10rem; background: var(--white); z-index: 999999; width: 22.80rem; padding: 2.5rem 1rem; height: 100% !important; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; overflow-y: auto; min-height: 100vh; align-items: baseline; justify-content: start !important; border-right: .5rem solid var(--brand);}
      .nav_top .navbar-collapse.show {left: 0;}
      .menu_sec {margin-right: 0;}
      .menu_sec .dropdown {margin-right: 0;}
      .drop-arw {position: relative; width: 100%; display: block;}
       .drop-arw::after {padding: .5rem; font-size: 1.8rem; top: -4.1rem; right: 0;}
      .menu_sec li a{display: block; border-bottom: .1rem dashed #ccc; width: 100%;} 
      .navbar-nav .dropdown-menu{padding: .8rem 1rem; margin-top: 1rem; max-height: 20rem !important; overflow-y: auto;} 
      .drp_menu_box{margin-top: 2rem;}  
      .top_rt_lidt li:last-child{display: none;}
      .content {left: 116rem;}
      .feature_txt p{font-size: 1.4rem;}
      .feature_txt h4 {font-size: 1.8rem; line-height: 2.2rem;}
      .prt_ofr_box{flex-direction: column; border-radius: 2.5rem;}
      .prt_ofr_box .as_btn{margin: 1rem 0 !important;}
      .lt_pale_prduct{position: -webkit-sticky; position: sticky; top: 6.4rem; bottom: 0; z-index: 2; -webkit-align-self: flex-start; -ms-flex-item-align: start; align-self: flex-start; height: auto;}
      .ft_top .cilmm:nth-child(2) .ft_txt {padding-left: 0;}
  }

  @media only screen and (max-width: 991px){
      
    .banr_lt strong {font-size: 4rem; line-height: 5rem;}
    .banr_rt{position: absolute; right: -2.9rem; bottom: 0; width: 29rem;} 
    .banr_rt img{float: right;}
    .feature_sec ul{display: flex; flex-wrap: wrap; justify-content: center;}
    .feature_sec ul li {width: 33.333%;}
    .products_lt, .products_lt img {height: 25rem;}
    .products_rt, .best_sell_rt {margin: 3rem 0 0 0;}
    .ofer_lt h2 {font-size: 5rem; line-height: 5.5rem;}
    .promo_top_flex, .odr_btn_list{justify-content: center;}
    .odr_btn_list {gap: 1rem;}
    /* .hiden_sec.ptb {padding: 0 0 4rem 0;} */
    .lt_pale_prduct{margin: 0;}
    .testimonial_list .item {flex: 32%;}
    .ft_heading {margin-bottom: 1.2rem;}
    .ptb{padding: 5rem 0;}
    .inner_ptb{padding: 2rem 0 5rem 0;}
    
      
  }

  @media only screen and (max-width: 767px){
      
    .container,  .main_flex_contr .container{max-width: 100%; padding: 0 1.5rem;}
    .heder_top_lt span{display: none;}
    .srchopen .srchopen_info {padding: 5% 5%;}
    .top_rt_list li:last-child{display: none;}
    .banr_lt strong {font-size: 3.5rem; line-height: 4rem;}
    .banr_lt p{padding-right: 19rem;}
    .banr_rt {width: 33rem;}
    .nav_top .navbar-brand img {width: 16rem;}
    .top_rt_list {right: 3.4rem; top: .3rem;}
    h1, h2 {font-size: 3rem; line-height: 4rem;}
    .fed_and_top_prst_sec .culm {width: 100%;}
    .best_sell_lt {margin-right: 0;}
    .more_btn {right: 0; top: 1.2rem;}
    .orgnit_content {padding: 1rem 2rem 3rem;}
    .orgnit_content h3 {font-size: 5.5rem; line-height: 6.5rem;}
    .blog_txt h3 {font-size: 2.2rem; line-height: 3.2rem;}
    .catagori_sec {margin-top: 12.5rem;}
    .hiden_sec.ptb {padding: 0 0 2rem 0;}
    .ft_btm .d-flex{flex-direction: column; text-align: center;}
    .ptb{padding: 4rem 0;}
    .inner_ptb{padding: 1rem 0 4rem 0;}
  }


  @media only screen and (max-width: 575px){
    .heder_top_lt ul li a {padding: 1.2rem 0.8rem;}    
    .top_rt_lidt li::before {right: 0;}
    .top_rt_lidt li{font-size: 0;}
    .top_rt_lidt li i{font-size: 2rem; line-height: 4rem;}
    .nav_top .navbar-brand img {width: 12rem;}
    .cart_box {width: 3rem; height: 3rem;}
    .nav_top .navbar-toggler .icon-bar {width: 2.5rem;}
    .nav_top .navbar-toggler {padding: .5rem; margin-right: -.5rem;}
    .top_rt_list li {margin: 0 1rem 0 0;}
    .top_rt_list {right: 2.4rem;}
    .search_sec a span{display: none;}
    .catagori_sec {margin-top: 10.5rem;}
    .banr_lt strong {font-size: 2.5rem; line-height: 3.2rem;}
    .banr_lt p {padding-right: 0rem;}
    .banr_rt {width: 19rem;}
    .banr_lt .as_btn{padding: 0 1.5rem; font-size: 1.2rem;}
    .banner_box {padding: 3rem 0 5rem 0;}
    .feature_sec ul li {width: 50%;}
    .feature_txt h4 {font-size: 1.6rem; line-height: 2.2rem;}
    .feature_txt p {font-size: 1.2rem;}
    .feature_txt {padding-top: .5rem;}
    h1, h2 {font-size: 2.5rem; line-height: 3.5rem;}
    .slidwr_btn .owl-prev, .slidwr_btn .owl-next {height: 2.8rem; width: 2.8rem;}
    .slidwr_btn .owl-nav.disabled, .slidwr_btn .owl-nav {top: -3.8rem;}
    .product_box{padding: 1.8rem 1.4rem 1.8rem;}
    .deal_txt h2 {font-size: 2.5rem; line-height: 3.5rem;}
    .deal_img {width: 11rem;}
    .deal_txt p {padding-right: 1rem;}
    .deal_txt{padding: 2rem 2rem 2rem 2.5rem;}
    .more_btn{position: inherit; right: inherit; top: inherit; width: 100%; margin-top: 3rem; display: block;}
    .ofer_lt h2 {font-size: 4rem; line-height: 5rem;}
    .promo_top_flex {gap: 1rem; flex-direction: column;}
    .promo_discount {font-size: 11rem; line-height: 12rem;}
    .odr_btn_list {gap: 0; flex-direction: column;}
    .odr_btn_list li:last-child .as_btn{margin-top: 1.5rem;}
    .testimonial_list .item {flex: 100%;}
    .inner_ptb{padding: 2rem 0 4rem 0;}
    .top_prt_sec.ptb{padding-top: 2rem;}



    .feature_sec ul li{margin-top: 2rem;}
    

    


      
  }

  @media only screen and (max-width: 480px){
    
    

  }